@font-face {
  font-family: 'Neutraface2Text-Bold';
  src: url('fonts/Neutraface2Text-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/Neutraface2Text-Bold.woff') format('woff'), url('fonts/Neutraface2Text-Bold.ttf')  format('truetype'), url('fonts/Neutraface2Text-Bold.svg#Neutraface2Text-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Neutraface2Text-Demi';
  src: url('fonts/Neutraface2Text-Demi.eot?#iefix') format('embedded-opentype'),  url('fonts/Neutraface2Text-Demi.woff') format('woff'), url('fonts/Neutraface2Text-Demi.ttf')  format('truetype'), url('fonts/Neutraface2Text-Demi.svg#Neutraface2Text-Demi') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Neutraface2Text-Book';
  src: url('fonts/Neutraface2Text-Book.eot?#iefix') format('embedded-opentype'),  url('fonts/Neutraface2Text-Book.otf')  format('opentype'),
	     url('fonts/Neutraface2Text-Book.woff') format('woff'), url('fonts/Neutraface2Text-Book.ttf')  format('truetype'), url('fonts/Neutraface2Text-Book.svg#Neutraface2Text-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

html {
	overflow-y: scroll;/* fix vw to include scrollbars */
	scroll-behavior: smooth;
}



body {
	font-family: 'Neutraface2Text-Book', Helvetica;
	 color: #000;
	 font-size: 16px;
	 margin: 0;
	 line-height: 20px;
	 letter-spacing: 0.4px;
}


h1, h2, h3, h4, h5, h6 {
	line-height: 1.15em;
	margin: 0 0 .25em;
	font-weight: 500;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; 
	font-family: 'Neutraface2Text-Bold', Helvetica;

}

h1 {font-size: 90px;}
h2 {font-size: 79px;}
h3 {font-size: 56px; font-family: adobe-jenson-pro, serif; line-height: 52px;}
h4 {font-size: 48px;}
h5 {font-size: 20px;}
h6 {font-size: 16px; letter-spacing: 0.8px;}


p, ul, ol, dd, pre, hr, table, form, select, address, embed {
 margin: 0 0 .5em;
 line-height: 1.25em;
 font-weight: 300;
}



b, strong {
    font-weight: 700;
    font-family: 'Neutraface2Text-Bold', Helvetica;
}


img {
 max-width: 100%;
 height: auto;
}




a,
a:link,
a:visited {
 color: #ED1C24;
 text-decoration: none;
}

a:active,
a:focus {
 outline: none;
 border: none;
 -moz-outline-style: none;
}

a:hover,
a:active {opacity: .7;}




.clearfix:after{
	content: "";
	clear: both;
	display: table;
}


.wrapper{
	max-width: 1366px;
	margin: 0 auto;
	position: relative; 
}

nav.top_nav {
    display: none;
}

header[role=page_header],
header.site-header {
  /*  display: inline-block;
    width: 100%;*/
    padding-top: 18px;
   /* min-height: 100px;*/
}

.nav_logo {
    float: left;
}

a.nav_logo img {
    max-width: 150px;
}

.main_nav, .top_nav {
    margin: auto;
    text-transform: uppercase;
    text-align: right;
    position: relative;
    display: inline-block;
    width: 100%;
}

.main_nav ul {
    list-style-type: none;
    padding-left: 0;
    /* padding-top: 20px; */
    margin-bottom: 0;
    /* margin-top: 1em; */
}

.main_nav li {
    padding-right: 20px;
    margin-left: 20px;
    display: inline-block;
}

/*kam */
.sub-menu{
    height: 100%;
}

/*kam*/
#menuElem {
    float: left;
	margin-left: 16%; /* changed to fit 5th menu (Your Visit)
    margin-left: 22%;*/
    height: 100px;
}

#menuElem li a {
    color: #000;
    font-family: 'Neutraface2Text-Bold' , Helvetica;
    letter-spacing: 0.8px;
     display: block;
    line-height: 1.6em;
    vertical-align: middle;
    font-size: 16px;
    text-decoration: none;
}

#menuElem li ul {
    /*background: transparent linear-gradient(180deg, #000000 0%, #FFFFFF00 100%) 0% 0% no-repeat padding-box;*/
    background: linear-gradient(180deg, #000000 0%, #FFFFFF00 100%) 0% 0% no-repeat padding-box;
    list-style-type: none;
    text-align: left;
    padding: 0 1000em 200px;
    margin: 25px -1000em;
    position: absolute;
    z-index: 999;
    display: none;
}

#menuElem > li > a {
    line-height: 100px;
}

/*
#menuElem li ul {
    background: #555;
    list-style-type: none;
    text-align: left;
    font-size: .8em;
    margin-top: -4px;
    padding-top: 0;
    position: absolute;
    z-index: 999;
    display: none;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    transition: .2s all ease;
}
*/

#menuElem li:hover ul {
    display: block;
}

#menuElem li ul li {
    display: block;
    border-right: none;
    padding-top: 7px;
    margin-left: 0;
    margin-right: 0;
}
#menuElem li ul li a, #menuElem li ul li:hover ul li a {
    color: #fff!important;
    font-family: 'Neutraface2Text-Demi', Helvetica;
    font-size: 14px;
}

#menuElem > li:last-child {
    vertical-align: top;
    padding-right: 60px;
}

#menuElem > li:has ul{
	color: red;
}

/*kam*/
#menuIconElem > li:last-child {
    margin-left: 5%;
    vertical-align: top;
    padding-right: 0;
}


/* kam */
.sub-menu-image{
    margin-top: 34px !important;
}
img.user_icon {
    width: 24px;
    height: auto;
    margin-top: 18px;
    vertical-align: middle;
}
.main_nav img {
    vertical-align: middle;
}

#myNav.expanded {opacity: 1;   top: 0; }
#myNav.expandedZindex {
	 z-index: 12;
}



.overlay {
  height: 100%;
  width: 100%;
  position: fixed;
  left: 0;
  background-color: #fff;
  overflow-x: hidden;
  transition: 0.5s all ease;
  opacity: 0;
}

.overlay-content {
  position: relative;
  top: -18px;
  width: 100%;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.overlay .closebtn {
    position: absolute;
    top: 60px;
    right: 13%;
    font-size: 60px;
    overflow: visible;
    z-index: 1234;
    color: #fff;
}

.hamberg-bottom-menu {
    display: inline-block;
    width: 100%;
    margin-top: 3%;
}
.menu-col {
    float: left;
    width: 20%;
    margin-right: 10px;
}
.menu-col:last-child {
    width: 10%;
    float: right;
}
.menu-col:nth-child(2) {
    width: 24%;
}
.menu-col .menu-list {
    float: left;
    padding: 0 !important;
    list-style: none;
    margin: 0 !important;
    list-style: none !important;
}
.menu-list li {
    list-style: none;
}
.menu-list ul a {
    font-family: 'Neutraface2Text-Demi', Helvetica;
    font-size: 16px;
    color: #000;
    line-height: normal;
    padding-top: 4px;
    padding-bottom: 4px;
}
.menu-list > li > a {
    font-family: adobe-jenson-pro, serif;
    color: #000;
    font-size: 34px;
    letter-spacing: 0.32px;
    padding-left: 0;
    padding-right: 0;
    line-height: 34px;
}
.menu-list ul {
    padding: 0;
}
ul.social-header-list {
    padding: 0;
    list-style: none;
    margin-top: 20%;
}
ul.social-header-list li .fa {
    font-size: 20px;
    color: #000;
}
.social-header-list li {
    float: left;
}
.inner-col {
    float: left;
    width: 25%;
    text-align: center;
    position: relative;
    background-position: center !Important;
}
.ham_content {
    position: absolute;
    bottom: 24%;
    left: 0;
    right: 0;
}
.hamberg_header_top {
    display: inline-block;
    width: 100%;
    height: 140px; /* KAM */
}
.inner-col a {
    font-family: adobe-jenson-pro, serif;
    color: rgba(248, 242, 234, 1);
    font-size: 32px;
    letter-spacing: 0.72px;
    position: relative;
    padding: 0;
}

.support-section-row:nth-child(2):hover{
  	background: url(/relish/img/support-new-opacity.jpg);
  	background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}

.support-section-row:nth-child(3):hover {
    background: url(/relish/img/subscribe-new-opacity.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}

/*
.support-section-row:hover {
    opacity: 0.7;
}
*/

.hamnerg-search-login {
    display: inline-block;
    width: 100%;
    position: absolute;
    z-index: 1;
    top: 50px;
}
.search-left {
    float: left;
    padding-top: 0px; /*KAM*/
    margin-top: -25px; /*KAM*/
    width: 25%;
}
.searchform input {
    background-color: #F8F2EA;
    border: none;
    height: 25px;
    border: 1px solid #F8F2EA;
    /*height: 35px;*/
    height: 25px;
    width: 100%;
    padding-left: 10px;
}
.inner-hamberg-img img {
    height: auto;
    width: 100%;
}
.login-link {
    position: absolute;
    top: -18px;
    right: 35px;

   /*y float: right; */
   /* margin-right: 93px;
    margin-top: 13px;*/
   /*y margin-right: 43px; */ /*KAM */
  /*y  margin-top: -20px; */ /*KAM */
}
img.userwhite_icon {
   /* width: 20px; */
       width: 24px;
    height: auto;
    margin-top: -6px;
    vertical-align: middle;
}
form.searchform {
    position: relative;
}
/*.searchform:after {
    content: "\f002";
    font-family: fontawesome;
    float: right;
    position: absolute;*/
   /* right: 10px;
    top: 8px;*/
 /*  left: 25%;
   top: -20px;
    color: #ED1C24;
}*/
.searchicon {
   /* content: "\f002";
    font-family: fontawesome;*/
    float: right;
    position: absolute;
   /* right: 10px;
    top: 8px;*/
   left: 25%;
   top: -20px;
    color:  #ED1C24;
    cursor: pointer;
}
.search-button{
    font-size: 16px !important;
}
.menu-list ul a:hover, #menuElem li a:hover {
    color: #ED1C24 !important;
    opacity: 1;
}

.overlay-content .main_container_wrapper_container {
    margin: 0 13% !important;  
}

.shows_page .sidebar {
    width: 20%;
}

/*
.inner-col:first-child .ham_content {
    margin-left: 20%;
}


.inner-col:last-child .ham_content {
    margin-left: -39%;
}
*/

/*
.season-image {
    margin-left: -270px;
    position: relative;
}
*/
.season-image:before {
    background: #000;
    left: -1350px;
    content: "";
    width: 100%;
    height: 120px;
    display: inline-block;
    position: absolute;
    top: 0;
    z-index: 1;
	display: none !important;
}
.season-image img {
    position: absolute;
    top: 0;
    z-index: 1;
    margin-left: -136px;
	display: none; /* KAM hide for season launch */
}
section.first-section {
    position: relative;
    display: inline-block;
    width: 100%;
}
.banner{
    overflow: hidden;
    width: 100%;
    display: inline-block;
    position: relative;
}

.banner img {
    width: 100%;
    height: auto;
}
.banner_content {
    color: #fff;
    /* margin: 39% 0; */
    position: absolute;
    left: 0;
    top: 25%;
    width: 100%;
}
.banner_content h6 {
    font-family: 'Neutraface2Text-Bold', Helvetica;
    font-size: 16px;
    letter-spacing: 0.8;
}
.banner_content h2 {
    font-family: adobe-jenson-pro, serif;
    line-height: 63px;
    padding: 40px 0 0;
}
.banner_line /*, .banner_content h6:after*/ {
    border: 5px solid #Fff;
    content: "";
    display: inherit;
    width: 35px;
    margin-top: 18px;
}
.slick-dotted.slick-slider {
    margin-bottom: 0;
}
.banner_content h5 {
    font-family: 'Neutraface2Text-Bold', Helvetica;
    font-size: 20px;
    margin-bottom: 40px;
    text-transform: uppercase;
}

.home_slider .slick-track
{
    display: flex !important;
}

.home_slider .slick-slide
{
    height: inherit !important;
}

.banner_content a , .links{
   /*KAM temp for AIB
        color: #ED1C24;*/
   color: #fff;
    font-family: 'Neutraface2Text-Bold', Helvetica;
    letter-spacing: 0.8px;
    text-transform: uppercase;
    font-size: 16px;
}

 .banner_content .links:after {
    background: url(/relish/img/white-arrow.png);
 }

  .banner_content.red_links .links:after {
    background: url(/relish/img/red-arrow.png) !important;
 }

.banner_content.red_links a {
    color: #ED1C24 !important;
}

.scroll-to-next h5, .scroll-to-next a, .scroll-to-next-home h5, .scroll-to-next-home a{
    font-family: 'Neutraface2Text-Bold', Helvetica;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1.4px;
    padding-right: 0 !important;
}
.box-image .scroll-to-next {
    bottom: 0;
    display: none;
}
.box-image .scroll-to-next h5:before, .box-image .scroll-to-next h5:after {
    vertical-align: middle;
}
.scroll-to-next {
    position: absolute;
    bottom: 100px;
    left: 50%;
    right: 0;
    text-align: center;
}

.scroll-to-next-home {
    position: absolute;
    bottom: 100px;
    left: 0;
    right: 0;
    text-align: center;
    display: none;
}

.scroll-to-next h5:before, .scroll-to-next h5:after {
    background: url(/relish/img/down-arrow.png);
    content: "";
    width: 23px;
    height: 22px;
    display: inline-block;
    background-repeat: no-repeat;
    vertical-align: bottom;
}
.scroll-to-next-home h5:before, .scroll-to-next-home h5:after {
    background: url(/relish/img/down-arrow.png);
    content: "";
    width: 23px;
    height: 22px;
    display: inline-block;
    background-repeat: no-repeat;
    vertical-align: bottom;
}
.links:after {
    background: url(/relish/img/red-arrow.png);
    content: "";
    width: 22px;
    height: 22px;
    display: inline-block;
    background-repeat: no-repeat;
    vertical-align: text-bottom;
}
section.shows_block {
    display: inline-block;
    width: 100%;
    padding: 6% 0 3%;
    position: relative;
}
.top-heading {
    text-transform: uppercase;
}
.inner_shows_section, .inner-warehouse {
   /* display: inline-block;*/
    width: 100%;
    display: flex;
    flex-wrap: wrap; /* KAM reorder shows that have closed*/
}
.columns {
    float: left;
    width: 33.3%;
}
.image-section img {
    width: 100%;
    height: auto;
}
.content-block , .warehouse-content-col{
    position: relative;
}
.content-section a.links , .content-warehouse .links{
    color: #ED1C24;
    text-align: center;
    display: inline-block;
    width: 100%;
    /* margin-top: 12%; */
    position: absolute;
    top: 45%;
    left: 0;
    right: 0;
}
.content-section h6, .content-section .links , .content-warehouse h6, .content-warehouse .links {
    opacity: 0;
}
.content-section , .content-warehouse{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 40px 25px;
    /*color: #fff;*/
	color: #000;
    bottom: 0;
    /*background: rgba(0, 0, 0, 0.2);*/
}
.content-block:hover .content-section h6, .content-block:hover .content-section .links, .warehouse-content-col:hover .content-warehouse h6, .warehouse-content-col:hover .content-warehouse .links{
	opacity: 1;
}
.content-block:hover .content-section {
    background: rgba(0, 0, 0, 0.8);
	color: #fff; 
}
.content-block:hover h3{
    color: white !important; 
}
section.warehouse {
    display: inline-block;
    width: 100%;
    position: relative;
}
.warehouse-col {
    float: left;
    width: 25%;
}
.warehouse-content-col {
    position: relative;
}
.content-warehouse{
    position: absolute;
    top: 0;
    color: #000;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.1);
}
.image-warehouse img {
    width: 100%;
    height: auto;
}



.content-warehouse h3 {
  /*  padding-top: 30px;
    padding-left: 25px;
      */
  font-size: 35px;
line-height: 35px;
}
.warehouse-content-col:hover h3{
    color: white !important; 
}

section.news {
    display: inline-block;
    width: 100%;
    padding: 8% 0;
}
.news-containeer {
    display: inline-block;
    width: 100%;
}
.news-col {
    float: left;
    width: 33.3%;
}
.news-heading h6 {
    text-transform: uppercase;
    border-bottom: 5px solid #000;
    padding-bottom: 15px;
    margin-bottom: 30px;
}
.news-col h4 {
    font-family: adobe-jenson-pro;
    line-height: 48px;
    margin-top: 12px;
    width: 68%;
}
.news-col h6 {
    font-family: 'Neutraface2Text-Demi', Helvetica;
}
.news-col p {
    padding-right: 30%;
    margin-top: 10px;
}
a.read-more {
    color: #ED1C24;
}
.all-news {
    display: inline-block;
    width: 100%;
    margin: 80px 0 20px;
    border-top: 1px solid #707070;
    border-bottom: 1px solid #707070;
    padding: 15px 0;
}
.learn-bg-red{
	width: 180px;
    background: #ED1C24;
    border: #ED1C24;
    border-radius: 0;
    line-height: 40px;
    border-top-left-radius: 25px;
    border-bottom-right-radius: 25px;
    float: left;
    padding-left: 0 !important;
    padding-right: 0 !important;
    text-align: center;
    color: #fff !important;
    text-transform: uppercase;
}
section.event-section {
    background: #000000;
    display: inline-block;
    width: 100%;
    color: #Fff;
    padding: 3% 0;
}
.event-col {
    float: left;
    width: 50%;
}
.event-col h2 {
    font-family: Adobe Jenson Pro;
    line-height: 64px;
    letter-spacing: 1.58px;
    margin: 30px 0;
    color: #F8F2EA;
}
.event-col:last-child {
    width: 41%;
    padding-top: 90px;
    padding-left: 30px;
}
.event-col p {
    color: #F8F2EA;
    margin-bottom: 30px;
}

section.support-subscribe {
    display: inline-block;
    width: 100%;
    position: relative;
    display: none;
}
.support-section, .support-section-inner {
    float: left;
    width: 50%;
}
.support-subscribe {
    background: url(/relish/img/subscribe-bg.png);
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 6% 0;
    background-position: center center;
}
	
/*
.support-section:first-child .support-section-inner , .support-section-inner:first-child{
    background: url(img/Rectangle1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    height: 250px;
    padding-top: 100px;
}
.support-section:last-child .support-section-inner , .support-section-inner:last-child {
    background: url(img/Rectangle111.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    height: 250px;
    padding-top: 100px;
}
*/
.support-section-inner img {
    float: left;
    /* padding-right: 40px; */
}
.support-section-inner:last-child img{
	padding-left: 60px;
}
.support-section-inner img {
    float: left;
    padding-right: 40px;
    padding-left: 60px;
}
.support-section-inner h3 {
    float: left;
    padding-top: 36px;
    font-size: 50px;
    line-height: 45px;
}
.support-section:last-child .support-section-inner .wrapper {
    padding-left: 10%;
}
section.mailing-list {
    display: inline-block;
    width: 100%;
    padding: 7% 0;
    text-align: center;
    background: #fff;
    position: relative;
}
.mailing-list a.learn-bg-red {
    text-align: center;
    float: none;
    display: inline-block;
    margin-top: 50px;
}
div#primary {
    display: inline-block;
    width: 100%;
}
.sub-menu > a:after {
    background: url(/relish/img/menu-icon.png);
    content: "";
    width: 10px;
    height: 8px;
    display: inherit;
    margin-top: -34px;
}
.sidebar {
    float: left;
    width: 16%;
    padding-right: 5%;
   /* position: fixed;*/ /*TODO KAM*/
}
.page-content {
    float: right;
    width: 65%;
}

/*KAM MEDIA CENTRE*/
.logon-page-background{
    margin-left: 40px;
    z-index: 10;
    position: relative;
}
.mc-left_aside{
    float: left;
    z-index: 10;
    position: relative;
}
.mc-page_content{
    float: left;
    width: 65%;
    z-index: 10;
position: relative;
}
.mc-right_aside{

}
.mc-login-area .editing-form-value-cell{
    color: white;
}

/* 404 page */
.content404{
    z-index:999;
}


ul.page-list {
    padding: 0;
    list-style: none;
}
.page-list ul {
    padding: 0;
    list-style: none;
}
section.inner-page {
    display: inline-block;
    width: 100%;
    padding: 0 0 6%;
    position: relative;
}
/*
.fixed-block{
	position: fixed;
}
*/
.page-list a {
    color: #000;
    text-transform: uppercase;
    padding: 1px 0;
    display: inline-block;
     font-family: 'Neutraface2Text-Bold', Helvetica;
}
.page-content h5 {
    letter-spacing: 1.3px;
    font-size: 26px;
    margin-bottom: 20px;
    font-family: adobe-jenson-pro;
    padding-right: 10%;
    line-height: 40px;
}
.page-content p{
    padding-right: 10%;
}
.page-list h3 {
    text-transform: capitalize;
}
/* Black short bar above left side menu */
/*
.sidebar h3:before {
    border: 5px solid #000;
    width: 10%;
    content: "";
    display: inherit;
    margin-bottom: 18px;
}
*/

.fixed-block h3{margin-bottom: 5px;}


.page-content h2 {
    font-size: 30px;
    text-transform: uppercase;
}

.page-content h3 {
    font-size: 24px;
    text-transform: uppercase;
    font-family: 'Neutraface2Text-Bold', Helvetica;
    line-height: normal;
}

.page-content h3.show {
	font-size: 50px;
    font-family: adobe-jenson-pro, serif;
    line-height: 45px;
    text-transform: capitalize;
}

.page-content h4 {
    font-size: 18px;
    text-transform: uppercase;
}

.img-overlay:before {
    background: url(/relish/img/white.png);
    content: "";
    position: absolute;
    left: 0;
}
.sidebar > h6 {
    margin-bottom: 20px;
}
/*div#cast-crew {
    padding: 7% 0 0;
}*/
.cast-crew-section h6 {
    font-size: 26px;
    font-family: 'Neutraface2Text-Bold', Helvetica;
    margin-bottom: 40px;
}
.cast-crew-section h6 {
    font-size: 26px;
    font-family: 'Neutraface2Text-Bold', Helvetica;
    margin-bottom: 40px;
    border-top: 1px solid #aeaeae;
    padding-top: 30px;
    margin-top: 30px;
}
.cast-crew-inner-sec {
    display: inline-block;
    width: 100%;
}
.cast-crew-col {
    width: 33%;
    float: left;
    margin-bottom: 30px;
    height: 250px; /* KAM */
}
.cast-crew-inner-sec h5 {
    font-size: 24px;
    /*width: 50%;*/
    width: 80%; /* KAM */
    line-height: 27px;
    margin-bottom: 5px;
}
.cast-crew-inner-sec p {
    font-size: 14px;
    font-family: 'Neutraface2Text-Bold', Helvetica;
}
.cast-crew-inner-sec img {
    margin-bottom: 10px;
}
.divider {
    display: inline-block;
    width: 100%;
    background: #000;
    height: 10px;
    margin-bottom: 60px;
    margin-top: 20px;
}
.reviews-inner-block {
    display: inline-block;
    width: 100%;
    margin-bottom: 30px;
}
.review1 {
    float: left;
    width: 56%;
    margin-right: 5%;
}
.inner-review-section {
    background: #F8F2EA 0% 0% no-repeat padding-box;
    box-shadow: 2px 2px 5px #0000005F;
    padding: 40px;
}
.review2 {
    float: left;
    width: 35%;
}
.inner-review-section p {
    margin-right: 0 !important;
    font-family: adobe-jenson-pro, serif;
    font-size: 32px;
    line-height: 36px;
    margin-bottom: 27px;
    padding-right: 0;
}
.inner-review-section p:before {
    background: url(/relish/img/down-quote-arrow.png);
    content: "";
    width: 47px;
    height: 34px;
    display: inherit;
    background-repeat: no-repeat;
    margin-bottom: 20px;
}
    .inner-review-section p:after {
        background: url(/relish/img/top-quote-arrow.png);
        content: "";
        width: 47px;
        height: 34px;
        display: inherit;
        background-repeat: no-repeat;
        margin-top: 20px;
    }
.review3 {
    float: left;
    width: 76%;
}
.page-list a.links {
    color: #ED1C24;
}
.page-list a:hover {
    color: #ED1C24;
    opacity: 1;
}

.box-image .kt-inside-inner-col {
    margin-right: -58%;
    overflow: hidden;
}
.kt-inside-inner-col img{
	width: 100%;
}


/******** Footer *******/
.footer_container {
    background-image: none;
    margin-top: 0;
    background: #F8F2EA;
    padding: 40px 0 !important;
    font-size: 16px;
    display: inline-block;
    width: 100%;
    position: relative;
}
.footer_menu:first-child {
    margin-top: 0;
}
.footer_menu {
    float: left;
   /* width: 28%; */
    width: 27%; /* KAM */
    padding-top: 0;
    display: block;
    margin-left: 5px; /* KAM*/
}
.social_footer_container {
   /* width: 14%;*/
    width: 16% /* KAM */
    position: relative;
    float: right;
    padding-left: 0;
}
.footer_logo img {
    max-width: 130px;
}
.footer_menu a {
    font-family: 'Neutraface2Text-Bold', Helvetica;
    color: #000;
}
a.footer_logo {
    margin-bottom: 30px;
    display: inline-block;
}
.footer_menu h3 {
    color: #000;
    font-size: 14px;
    font-family: 'Neutraface2Text-Bold', Helvetica;
    margin-bottom: 15px;
    margin-top: 0;
    line-height: 30px;
    text-transform: uppercase;
    margin-left: 0;
}
.footer_menu p {
    margin-top: 0;
    padding-top: 0;
}
.social_footer_container .fa {
    color: #000;
    font-size: 24px;
    padding: 0 10px;
}
.footer_menu ul {
    list-style-type: none;
    margin-left: 0;
    text-transform: uppercase;
     margin-top: 4px;
    padding-left: 10%;
   
}

.footer-list li {
    line-height: 32px;
}

.box-image {
    position: relative;
    margin-bottom: 5%;
}
/*
.box-image:before {
    background: url(img/black-layer.png);
    content: "";
    position: absolute;
    left: -39px;
    width: 39px;
    height: 646px;
    background-repeat: no-repeat;
    top: 0;
    bottom: 0;
}
*/
.left-indent {
    width: 100%;
    background-image: url(/relish/img/main_slider_indent_up.png);
    background-repeat: no-repeat;
    /* background-position: center top; */
    height: 52px;
    position: absolute;
    left: -29px;
    z-index: 1;
    top: 42%;
}

.vertical-dots
{
    right:20px;
    list-style: none;
    display: block;
    position: absolute;
    top: 40%;
    margin-top: -10px;
    text-align: right;
}
.vertical-dots li
{
    position: relative;
    width: 20px;
    height: 25px;
    cursor: pointer;
}
.vertical-dots li button
{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.vertical-dots li button:hover,
.vertical-dots li button:focus
{
    outline: none;
}
.vertical-dots li button:hover:before,
.vertical-dots li button:focus:before
{
    opacity: 1;
}
.vertical-dots li button:before
{
    font-family: 'slick';
    font-size: 14px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .4;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.vertical-dots li.slick-active button:before
{
    opacity: 1;
    color: #fff;
}
.schedule-sec {
    display: inline-block;
    width: 100%;
    padding: 25px 0;
}
.schedule-info {
    background: #F8F2EA;
    text-align: center;
    font-family: 'Neutraface2Text-Bold', Helvetica;
    padding-top: 5px;
}
.schedule-row {
    margin-top: 15px;
}
.schedule-sec .slick-slide {
    padding: 0 5px;
    height: auto;
}
a.red-btn {
    background: #ED1C24;
    color: #F8F2EA;
    display: inline-block;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
}
.schedule-info p:first-child {
    font-size: 15px;
    text-transform: uppercase;
    margin: 0;
}
.schedule-info h5 {
    font-size: 34px;
    margin: 0;
}
.schedule-sec > h6 {
    color: #525252;
}
.schedule-info h6 {
    font-size: 13px;
}
.fixed-block h6 {
    margin-bottom: 15px;
}
.schedule-row .slick-prev:before {
    background: url(/relish/img/left-red-arrow.png);
    width: 13px !important;
    height: 13px !important;
    background-repeat: no-repeat;
    font-family: none !important;
    color: transparent !important;
}
.schedule-row .slick-next:before {
    background: url(/relish/img/right-red-arrow.png);
    width: 13px !important;
    height: 13px !important;
    background-repeat: no-repeat;
    font-family: none !important;
    color: transparent !important;
}

a.sub-active {
    color: #ED1C24;
  
    display: inline-block;  /* For IE11/ MS Edge bug */
  /*   pointer-events: none;
    text-decoration: none;*/
}

/*
img[src="/img/treeviewmenu/plus.gif"],
img[src="/img/treeviewmenu/minus.gif"],
img[src="/img/treeviewmenu/noexpand.gif"]{
    min-width:20px;
    max-width:20px;
    min-height:20px;
    max-height:20px;
}
    */

img[src="/img/treeviewmenu/plus.gif"],
img[src="/img/treeviewmenu/minus.gif"],
img[src="/img/treeviewmenu/noexpand.gif"]{
    min-width:1px;
    max-width:1px;
    min-height:1px;
    max-height:1px;
}

.fixed-block > h5 {
   /* margin-top: -9px;
    text-transform: uppercase;*/
   /*     margin-top: -9px; */
    text-transform: uppercase;
    margin-bottom: 20px;
}
.content-warehouse a{
	color: #fff;
}
.gallery-inner img {
    padding-right: 10px;
    margin-bottom: 7px;
    max-height: 140px; /* KAM */
}
.spacing-box {
    height: 20%;
}
.inner-page-subscription .support-section:first-child .support-section-inner , .inner-page-subscription .support-section:last-child .support-section-inner{
    height: 180px;
    padding-top: 30px;
}
.news-col h4 > a {
    color: #000;
}
.warehouse-content-col:hover .content-warehouse {
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
}
section.support-subscribe.inner-page-subscription {
    padding: 3% 0;
}

main#main {
    position: relative;
}

.gradient-div {
    background-image: linear-gradient(to bottom, rgba(255,0,0,0), rgba(255,255,255,1));
    position: absolute;
    bottom: 100%;
    width: 100%;
    height: 50vh;
    content: "";
}

.gradient-div-inner {
    background-image: linear-gradient(to bottom, rgba(255,0,0,0), rgba(255,255,255,1));
    position: absolute;
    bottom: 100%;
    width: 100%;
    height: 13vh;
    content: "";
}
.content-section h6, .content-warehouse h6{
    text-transform: uppercase;
}
section.support-subscribe-main {
    display: inline-block;
    width: 100%;
    position: relative;
}
.support-subscribe-main.inner-page-subscription .support-section-row {
    padding: 3% 0;
}
.support-section-row {
    float: left;
    width: 50%;
    padding: 5% 0;
}
    .support-section-row:nth-child(2) {
        background: url(/relish/img/support-new.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: bottom;
    }
    .support-section-row:nth-child(3) {
        background: url(/relish/img/subscribe-new.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: bottom;
    }
.support-subscribe-main .gradient-div {
    visibility: hidden;
}
.shows_page:after {
   /* background: url(/relish/img/2021-graphic.png); */ /*KAM no more 2020-21 season*/
   /* content: ""; */
    width: 701px;
    height: 70%;
    position: absolute;
    right: 0;
    top: 0%;
    /* left: 0; */
    bottom: 0;
    background-repeat: no-repeat;
    background-position: right;
}

.shows_page .page-content{
	position: relative;
    /* overflow: visible; */
    z-index: 1;
}

.shows_block .top-heading:before {
    background: url(/relish/img/mainstage-graphic.png);
    content: "";
    position: absolute;
    background-repeat: no-repeat;
    width: 619px;
    height: 100vh;
    top: 60px;
    left: 6%;
}

.tickets_table table{
	width: 100%;
	border-collapse: collapse!important;
	line-height: 2em;
	margin-bottom: 50px;
}

.tickets_table th{
	font-family: 'Neutraface2Text-Bold', Helvetica;
	text-align: left;
}

.tickets_table tr{border-bottom: solid 1px #707070!important;}

.tickets_table table td a.buy{font-weight:bold;
	padding: 5px 8px 3px 8px;
	background-color: red;
	color: #FFFFFF;
	text-decoration: none;
}

.warehouse .top-heading:before {
    background: url(/relish/img/warehouse-graphic.png);
    content: "";
    background-repeat: no-repeat;
    width: 805px;
    height: 161px;
    background-size: contain;
    position: absolute;
    left: 10%;
}

.inner-page-subscription .gradient-div {
    visibility: visible;
}
.support-section-inner-col img {
    float: left;
}
.support-section-inner-col h3 {
    float: left;
    margin-bottom: 0;
    margin-top: 28px;
    margin-left: 20px;
}
.support-section-inner-col {
    display: inline-block;
    padding-left: 25%;
}
.footer-list a:hover {
    color: #ED1C24;
    opacity: 1;
}

/**********  Dec 2, 2020  ********/

.page-list ul {
    padding-left: 20px !important;
    margin: 0;
}


header.site-header {
    height: 100px;
}

.main_nav ul{
	height: 100px;
}

#menuElem li ul {
    margin: 0 -1000em 25px !important;
}

#menuElem > li > a{
	height: 100px;	
}


.page-list ul a {
    font-family: 'Neutraface2Text-Book';
    font-size: 14px;
}


.fixed-area .sidebar h6, .fixed-area .sidebar p, .fixed-area .sidebar h5 {
    display: none;
}

/********** END (Dec 2, 2020) ********/

/* KAM */
.image-billing {
    position: absolute;
    bottom: 0px;
    right: 0px;
   /* left: 75px; */
    background-color: rgba(0, 0, 0, 0.6);
    color: white !important;
    padding-left: 5px;
    padding-right: 5px;
    font-size: smaller;
}
 /*   .image-billing:after {
        content: "\f065";
        font-family: fontawesome;
        color: white !important;
    }
     */


.i-container {
    position: relative;
    text-align: center;
    color: white;
}


.search-dialog .form-group{
    display: flex;
}

.search-dialog .form-horizontal {
    display: flex;
}

.search-dialog .editing-form-value-cell {
    padding-right: 5px;
    padding-left: 5px;
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}


/* Responsive */


@media only screen and (max-width: 2500px){
	.box-image .kt-inside-inner-col {
        margin-right: 0px;
    	/*margin-right: -100%;*/
	}
}


@media only screen and (max-width: 2100px){
	.box-image .kt-inside-inner-col {
        margin-right: 0px;
    	/*margin-right: -76%;*/
	}
}

@media only screen and (max-width: 1920px){
	.box-image .kt-inside-inner-col {
    	/*margin-right: -29%;*/
        margin-right: 0px;
    }
    /*.banner img {
    	margin-top: -17%;
	}*/
}


@media only screen and (max-width: 1750px){
	.scroll-to-next {
    	left: 40%;
	}
	.scroll-to-next-home {
    	bottom: 30px;
	}
}


@media only screen and (max-width: 1650px){

	.scroll-to-next {
    	left: 35%;
	}
	.support-section-inner-col {
    	padding-left: 22%;
	}
}


@media only screen and (max-width: 1550px){

	.box-image .kt-inside-inner-col {
    	/*margin-right: -25%;*/
        margin-right: 0px;
	}
	.scroll-to-next {
    	left: 30%;
	}
	.support-section-inner-col {
    	padding-left: 20%;
	}
	.sidebar {
    	width: 20%;
	}
	/*.banner img {
    	margin-top: -11%;
	}*/
}


@media only screen and (max-width: 1450px){

    .box-image .kt-inside-inner-col {
       /* margin-right: -10%; */
        margin-right: 0; /* KAM */
    }
	.support-section-inner-col {
    	padding-left: 18%;
	}
}


@media only screen and (max-width: 1366px){
	h1 {
    	font-size: 70px;
	}

	.scroll-to-next {
    	left: 20%;
	}
	.support-section-inner-col img {
    	height: 130px;
	}
	.support-section-inner-col h3 {
    	margin-top: 20px;
	}
	.news-col h4 {
    	line-height: 38px;
    	font-size: 38px;
	}
	h3 {
    	font-size: 46px;
    	line-height: 46px;
	}
	.content-section a.links, .content-warehouse .links {
    	top: 52%;
	}
	.wrapper {
    	max-width: 1150px;
    	padding: 0 0.5em;
	}
}

@media only screen and (max-width: 1280px){

	.wrapper {
    	padding: 0 1em;
	}
    .box-image .kt-inside-inner-col {
        /* margin-right: -15%; */
        margin-right: 0px; /* KAM */
    }
	.scroll-to-next {
    	left: 12%;
	}
	.support-section-inner-col {
    	padding-left: 15%;
	}
	.sidebar {
    	width: 24%;
	}
	
}


@media only screen and (max-width: 1200px){
    .box-image .kt-inside-inner-col {
        /* margin-right: -8%; */
        margin-right: 0px; /* KAM */
    }
	.support-section-inner-col h3 {
    	margin-top: 27px;
    	font-size: 42px;
    	line-height: 44px;
	}
	.menu-col:nth-child(1) {
    	width: 22%;
	}
	.menu-col:nth-child(2) {
    	width: 24%;
	}
	.menu-col {
    	width: 19%;
	}

}


@media only screen and (max-width: 920px) {
    /*media only screen and (max-width: 1160px) */
    /*.login-link {
        margin-top: -95px;
    }*/
}


@media only screen and (max-width: 1150px){

	.box-image .kt-inside-inner-col {
    	/* margin-right: -5%; */
        margin-right: 0px; /* KAM */
	}
	.scroll-to-next {
    	left: 4%;
	}
	h3 {
    	font-size: 38px;
    	line-height: 38px;
	}
    /* long titles*/
    .content-warehouse h3 {
       font-size: 30px;
       line-height: 30px;
    }
	.slick-prev {
    	left: -14px !important;
	}
	.inner-col a {
    	font-size: 27px;
	}
	/*kam your visit*/
	#menuElem {
        margin-left: 10%;
    }

}


@media only screen and (max-width: 1080px){
	.menu-list ul a {
    	font-size: 14px;
	}
	.main_nav li {
    	padding-right: 15px;
    	margin-left: 15px;
    	display: inline-block;
	}
    #menuElem {
		margin-left: 7%;
		/*kam yvis
        margin-left: 15%;*/
    }
}



@media only screen and (max-width: 990px){
	/*.banner img {
    	margin-top: -5%;
	}*/

	.support-section-inner-col {
    	padding-left: 12%;
	}
	.news-col h4 {
    	line-height: 32px;
    	font-size: 32px;
	}
	.content-section, .content-warehouse {
    	padding: 25px 15px;
	}
	h1 {
    	font-size: 50px;
	}
	h3 {
    	font-size: 32px;
    	line-height: 32px;
	}
	.warehouse-col {
    	float: left;
    	width: 50%;
	}
	.main_nav li {
    	padding-right: 10px;
    	margin-left: 10px;
	}
	.social_footer_container .fa {
    	padding: 0 4px;
	}
	.footer_menu h3 {
    	line-height: 20px;
	}
	.mailing-list a.learn-bg-red {
    	margin-top: 20px;
	}
	/*KAM

	.menu-col {
    	word-break: break-all;
	}*/
	.menu-list > li > a {
    	font-size: 20px;
    	font-weight: 600;
    	line-height: 22px;
	}
	.banner_content h2 {
    	line-height: 55px;
    	font-size: 60px;
	}
	.scroll-to-next-home {
    	bottom: 15px;
	}
	.banner_content h5 {
    	font-size: 18px;
    	margin-bottom: 30px;
	}
    
	#menuElem {
		margin-left: 5%;
		/*kam yvis
        margin-left: 10%;*/
    }
}

@media only screen and (max-width: 950px){ /*kam yvis*/
	#menuElem li a {
    	font-size: 14px;
	}
	#menuElem {
        margin-left: 5%;
    }
	

@media only screen and (max-width: 900px){

	.search-left {
    	width: 36%;
	}
	
	h2 {
    	font-size: 46px;
	}
	.banner_line /*, .banner_content h6:after*/ {
    	border: 2px solid #Fff;
    	width: 35px;
    	margin-top: 10px;
	}
	

	.support-section-inner-col img {
    	height: 110px;
	}
	.support-section-inner-col h3 {
    	margin-top: 17px;
    	font-size: 35px;
    	line-height: 40px;
	}
	.news-col {
    	float: left;
    	width: 50%;
    	margin-top: 5%;
	}
	.event-col h2 {
    	line-height: 46px;
    	margin: 8px 0;
	}
	.event-col img {
    	max-height: 280px;
    	margin-top: 10px;
	}
	.event-col p {
    	margin-bottom: 18px;
	}
	.event-col:last-child {
    	padding-top: 20px;
	}
	.menu-col:nth-child(1),.menu-col:nth-child(2) {
    	width: 40%;
	}
	.menu-col {
    	width: 40%;
    	height: 340px;
	}
	.menu-col:last-child {
    	width: 20%;
    	float: none;
	}
	.hamberg-bottom-menu {
    	margin-top: 0;
	}
	.warehouse .top-heading:before, .shows_block .top-heading:before{
    	width: 100%;
    	left: 0;
	}


    /* kam yvis */
  /*  #menuElem {
        margin-left: 10% !important;
    }*/
       #menuElem {
        margin-left: 5%;
    }
		#menuElem li a {
    	font-size: 14px;
	}

       /* kam */
       	.season-image img {
    	margin-left: -96px;
    	height: 90px;
	}
}

@media only screen and (max-width: 870px){/*kam yvis*/	
		#menuElem li a {
    	font-size: 12px;
	}
}



@media only screen and (max-width: 850px){
	/*#menuElem li a {
    	font-size: 14px;
	}*/
	.banner_content {
    	top: 29%;
	}
	.banner_content h2 {
    	padding: 25px 0 0;
	}

}



@media only screen and (max-width: 820px){
	.sidebar {
    	float: none;
    	width: 65%;
    	padding-right: 0;
    	position: relative;
	}
	.page-content {
    	float: left;
    	width: 100%;
    	margin-top: 30px;
	}
	.main_nav li {
    	padding-right: 5px;
    	margin-left: 5px;
	}
	.banner_content h2 {
    	line-height: 45px;
    	font-size: 50px;
	}
	.banner_content h6 {
    	font-size: 14px;
	}
	.banner_content h5 {
    	font-size: 16px;
    	    margin-bottom: 15px;
	}
	.season-image img {
    	margin-left: -96px;
    	height: 90px;
	}
}

@media only screen and (max-width: 767px){
	
	.footer_menu {
    	float: none;
    	width: 100%;
	}
	.footer_menu ul {
    	padding-left: 0;
	}
	.social_footer_container {
    	float: none;
    	padding-left: 0;
    	width: 100%;
	}
	.gradient-div-inner {
    	background-image: none;
	}
	.support-section-row {
    	float: none;
    	width: 100%;
    	padding: 12% 0;
	}
	.support-section-inner-col img {
    	height: auto;
	}
	.support-section-inner-col h3 {
    	margin-top: 30px;
    	font-size: 56px;
    	line-height: 52px;
	}
	.support-section-inner-col {
    	padding-left: 22%;
	}
	.footer_container {
		text-align: center;
	}
	.columns , .warehouse-col, .news-col{
    	float: none;
    	width: 100%;
	}
	.event-col {
    	float: none;
    	width: 100%;
	}
	.event-col img {
    	max-height: auto;
    	margin-top: 0;
	}
	.event-col:last-child {
    	padding-top: 40px;
    	padding-bottom: 40px;
    	width: 100%;
	}
	h3 {
    	font-size: 56px;
    	line-height: 56px;
	}
	.gallery-inner img {
    	max-height: 184px;
	}
	body {
    	overflow-x: hidden;
	}
	section.event-section {
    	padding: 7% 0;
	}
	.event-col img {
    	max-height: unset;
	}
}

@media only screen and (max-width: 700px){
	.support-section-inner-col {
    	padding-left: 18%;
	}
	.season-image img {
    	margin-left: -96px;
    	height: 90px;
	}
	.scroll-to-next h5, .scroll-to-next a, .scroll-to-next-home h5, .scroll-to-next-home a {
    	font-size: 12px;
    	letter-spacing: 1.1px;
	}
}

@media only screen and (max-width: 640px){
	.support-section-inner-col {
    	padding-left: 14%;
	}
	section.event-section {
    	padding: 15% 0;
	}
	.review1 {
    	float: left;
    	width: 100%;
    	margin-right: 0;
	}
	.review2 {
    	float: left;
    	width: 100%;
    	margin-top: 30px;
	}
	.review3 {
    	float: left;
    	width: 100%;
	}
	.menu-col:nth-child(1),.menu-col:nth-child(2) {
    	width: 47%;
	}
	.menu-col {
    	width: 47%;
	}
	.banner_content h2 {
    	line-height: 38px;
   	 	font-size: 40px;
   	 	padding: 17px 0 0;
	}
	.scroll-to-next-home {
    	bottom: 8px;
	}
}

@media only screen and (max-width: 600px){
	.support-section-inner-col img {
    	height: 110px;
	}
	.support-section-inner-col h3 {
    	margin-top: 12px;
    	font-size: 42px;
    	line-height: 45px;
	}
	.support-section-inner-col {
    	padding-left: 20%;
	}
	.mailing-list a.learn-bg-red {
    	margin-top: 20px;
	}
	section.mailing-list {;
    	padding: 15% 0;
	}
	/*.season-image img {
    	margin-left: -92px;
    	height: 80px;
	}*/
    .banner_content{
        top: 1% !important;
    }
	.banner_content h2 {
    	line-height: 30px;
    	font-size: 30px;
    	padding: 17px 0 0;
	}
	.banner_content h5 {
    	font-size: 14px;
    	margin-bottom: 10px;
	}
	.banner_content a, .links {
    	font-size: 14px;
	}
    
    .season-image img {
        display: none;
	}
}


@media only screen and (max-width: 550px){
	.banner img {
    	margin-top: 0;
	}

}


@media only screen and (max-width: 500px){
	.support-section-inner-col {
    	padding-left: 14%;
	}
	.left-indent {
    	top: 36%;
	}
	.banner_content h2 br {
    	display: none;
	}
}



@media only screen and (max-width: 414px){
/*	.season-image img {
   	margin-left: -80px;
    	height: 70px;
	}*/
	.banner_content a, .links {
    	font-size: 13px;
	}
	.banner_content h2 {
    	line-height: 30px;
    	font-size: 27px;
    	padding: 10px 0 0;
	}
	/*.banner_content {
    	top: 32%;
	}*/
}


@media only screen and (max-width: 375px){
	.season-image img {
    	margin-left: -74px;
    	height: 65px;
	}
	.banner_content h2 {
		/*KAM get B&W title fit on iphone 5*/
		font-size: 23px;
	}

}